Bug 168202 - dmraid fails to discover Promise RAID10 sets
dmraid fails to discover Promise RAID10 sets
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dmraid (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Heinz Mauelshagen
:
Depends On: 168201
Blocks: 181409
  Show dependency treegraph
 
Reported: 2005-09-13 10:33 EDT by Heinz Mauelshagen
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0522
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 17:39:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heinz Mauelshagen 2005-09-13 10:33:07 EDT
+++ This bug was initially created as a clone of Bug #168201 +++

From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.7.6) Gecko/20050226
Firefox/1.0.1

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. dmraid -1
2.
3.
  

Actual Results:  Promise RAID10 sets listed as mirrors only.

Expected Results:  List RAID10 sets correctly.

Additional info:

-- Additional comment from heinzm@redhat.com on 2005-09-13 10:29 EST --
s/dmraid -l/dmraid -s/
Comment 2 Heinz Mauelshagen 2006-05-17 07:11:05 EDT
Fixed in 1.0.0.rc11
Comment 7 Red Hat Bugzilla 2006-08-10 17:39:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0522.html

Note You need to log in before you can comment on or make changes to this bug.